> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an organization by id

> Get an organization by id



## OpenAPI

````yaml get /organizations/{id}
openapi: 3.0.0
info:
  title: Channel Manager API
  version: 0.1.0
  description: >-
    Official API documentation for Channel Manager. All endpoints are protected
    by an API key.
servers:
  - url: https://channels-service-alpha.fourvenues.com
    description: Test server
  - url: https://channels-service.fourvenues.com
    description: Production server
security: []
tags: []
paths:
  /organizations/{id}:
    get:
      tags:
        - Organizations
      summary: Get an organization by id
      description: Get an organization by id
      operationId: getOrganizationById
      parameters:
        - name: id
          in: path
          description: The id of the organization to retrieve.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Organization'
                  success:
                    type: boolean
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '404':
          description: Not Found
      security:
        - ApiKey: []
components:
  schemas:
    Organization:
      type: object
      description: Basic information of the organizations that you have access.
      properties:
        _id:
          type: string
          description: Organization's unique identifier.
          example: org123
        name:
          type: string
          description: Organization's name.
          example: My organization.
        slug:
          type: string
          description: Organization's URL-friendly identifier.
          example: my-organization.
        created_at:
          type: string
          format: date-time
          description: Date and time when the organization was created.
          example: '2022-01-01T00:00:00Z'
      required:
        - _id
        - name
        - slug
        - anfitrions_ids
        - created_at
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````